@media (max-width: 1100px){
  .main {

    .main-container {

      .login-form-wrapper{

        .door {
          width: 60%;
        }
      }
    }
  }
}
@media (max-width: 800px){
  .main {

    .main-container {

      .login-form-wrapper{

        .door {
          display: none;
        }
        .login{
          width: 100%;
        }
      }
    }
  }
}
@media (max-width: 450px){
  .main .main-container .login-form-wrapper .login .login-data{
    padding-left: 70px;
  }
  .main .main-container .login-form-wrapper .login .title-wrapper .size_30{
    font-size: 18px;
  }
}
@media (max-width: 376px){
  .main .main-container .login-form-wrapper .login .form-wrapper .login-container{
    margin-top: -10px;
  }
  .main .main-container .login-form-wrapper .login .remember{
    margin-left: 47px;
  }
}
/* Header */
@media (max-width: 1200px){
  .download-file{
    margin-left: 43px;
  }
  .header .out {
    margin-left: 75px;
  }
}
@media (max-width: 1040px){
  .header .navbar-nav .nav-link{
    font-size: 10px;
  }
}
@media (max-width: 991px){
  .header .navbar-nav .nav-link{
    font-size: 14px;
  }
}
@media (max-width: 992px){
  .download-file {
    margin: 44px;
  }
  .header .out {
    margin-right: 32px;
    float: right;
  }
}
@media (max-width: 991px){
  .download-file {
    margin: 0;
  }
}
@media (max-width: 1200px){
  .header .rules{
    margin-left: 0px;
    padding: 10px 0;
  }

}
@media (max-width: 768px){
  .header .menu{
    margin-left: 0;
  }
}
@media (max-width: 768px){
  .header .menu{
    flex-direction: column;
    margin-top: 20px;
  }
  .header .menu__item{
    margin: 0;
  }
}
/* Header */

@media (max-width:1200px){
  .achievement-container .kitty{
    padding-left: 50px;
  }
  .table-with-visits .acumulation{
    text-align: right;
    padding-right: 10px;
  }
}
@media (max-width: 992px){
  .title-size{
    text-align: center;
    padding-bottom: 10px;
  }
  .calculation{
    margin: 0 auto;
  }
  .news_title{
    text-align: center;
    width: 100%;
  }
  .achievement-container{
    margin-right: 0;
    margin-top: 40px;
  }
  .kitty_img{
    display: block;
    margin: 0 auto;
  }
  .achievement-container .achievement_description{
    text-align: center;
  }
}
@media (max-width: 992px){
  .table-with-visits .titles{
    font-size: 14px;
  }
}
@media (max-width: 768px){
  .table-with-visits .titles{
    font-size: 10px;
    padding: 20px 5px;
  }
  .table-with-visits .titles_items {
    padding: 20px 5px;
    font-size: 8px;
  }
}
@media (max-width: 510px){
  .table-with-visits .titles{
    font-size: 7px;
    padding: 10px 2px;
    border: 1px solid #ffffff;
}
  .table-with-visits .titles_items{
    font-size: 7px;
    padding: 15px 2px;
    border: 1px solid #ffffff;
  }
}
@media (max-width: 992px){
  .achievement-container .achievement_description-admin{
    text-align: left;
  }
}
@media (max-width: 845px){
  .achievement-container .achievement_description-admin{
    width: 100%;
    text-align: center;
  }
  .pencil-icon{
    width: 30px;
  }
}
@media (max-width: 1236px){
  .table-with-visits .titles-admin{
    font-size: 14px;
  }
}
@media (max-width: 1076px){
  .table-with-visits .titles-admin{
    font-size: 9px;
  }
}
@media (max-width: 992px){
  .table-with-visits .acumulation{
    text-align: center;
    padding-right: 0;
  }
  .table-with-visits .acumulation:before{
    width: 20px;
    height: 20px;
    top: 5px;
    left: 30px;
  }
}
@media (max-width: 840px){
  .table-with-visits{
    font-size: 7px;
  }
  .table-with-visits .titles-admin{
    font-size: 7px;
  }
  .table-with-visits .titles-admin {
    padding: 5px 5px 0px 5px;
  }
}
@media (max-width: 597px){
  .table-with-visits .titles-admin{
    font-size: 6px;
  }
  .table-with-visits .sum-column_title{
    font-size: 6px;
  }
  .table-with-visits {
    font-size: 6px;
  }
  .buttons-wrapper{
     width: 158px;
  }
  .buttons-wrapper .save-btn{
    width: 158px;
    height: 46px;
  }
  .buttons-wrapper .download-btn{
    width: 158px;
    height: 46px;
  }
  .table-with-visits .acumulation:before{
    top:10px;
    left: 20px;
  }
}
@media (max-width: 576px){
  .table-with-visits .table_data{
    border-right: 1px solid #ffffff;
  }
  .table-with-visits .titles-admin{
    border: 1px solid #ffffff;
    padding: 3px 3px 0px 0px;
    font-size: 3px;
  }
  .table-with-visits .sum-column_title{
    border-right: 1px solid #ffffff;
    padding-bottom: 3px;
  }
  .table-with-visits .sum_column_data{
    border-right: 1px solid #ffffff;
    font-size: 3px;
  }
  .table-with-visits .no-border{
    border: none;
  }
}
@media (max-width: 768px) {
  .under-menu {
    font-size: 11px;
  }
}
@media (max-width: 456px) {
  .table-with-visits .acumulation:before {
    top: 10px;
    left: 14px;
  }
}
@media (max-width: 407px) {
  .under-menu {
    font-size: 9px;
    padding: 0px 25px 0px 20px;
  }
}
@media (max-width: 992px) {
  .bonus .right-table {
    margin-top: 40px;
  }
}
@media (max-width: 400px) {
  .header .navbar-dark .navbar-brand .logo{
      width: 180px;
  }
}
@media (max-width: 1200px) {
  .rules-btns-container .btn-rules{
    width: 150px;
    font-size: 10px;
  }
  .big-wrapper .progress-icons {
    width: 320px;
  }
  .choice_buttons_wrapp .choice{
    width: 100px;
    height: 30px;
    font-size: 7px;
  }
}
@media (max-width: 992px) {
  .your_progress{
    text-align: center;
  }
  .progress_title{
    text-align: center;
  }
  .big-wrapper .progress-icons{
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .big-wrapper .report-main-container{
    margin: 0 auto;
  }
  .month-report-details{
    margin-top: 20px;
    text-align: center;
  }
  .big-wrapper .how-to-use{
    text-align: center;
    margin-bottom: 10px;
  }
  .choice-title{
    text-align: center;
  }
}
@media (max-width: 475px){
  .big-wrapper .report-main-container{
    width: 200px;
  }
  .big-wrapper .report-main-container .month-wrapp {
    width: 100%;
    margin-left: 5px;
    height: 545px;
  }
  .big-wrapper .report-main-container .month-wrapp .month_report{
    width: 95%;
    margin: 0 auto;
  }
  .big-wrapper .report-main-container .month-wrapp .disable{
    width: 95%;
    margin: 0 auto;
  }
  .rules-btns-container{
    display: block;
  }
  .rules-btns-container .btn-rules{
    width: 100%;
    margin-top: 5px;
  }
  .big-wrapper .progress-icons{
    width: 205px;
  }
}
@media (max-width: 525px){
  .rules-btns-container-bottom .btn-rules{
    font-size: 8px;
    width: 100%;
    margin-top: 5px;
  }
  .rules-btns-container-bottom{
    display: flex;
    flex-direction: column;
  }
}





